html .home-new,
html .what-is-new {
  font-size: 18px;
}
html .home-new p,
html .what-is-new p {
  margin-bottom: 25px;
}

.component.container.top_hero{
	width:100% !important;
}

.home-new .top_hero {
  background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/home-banner-desktop.png");
  background-size: cover;
  background-position: center;
}
.what-is-new .top_hero {
  background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/whatis-banner-desktop.png");
  background-size: cover;
  background-position: center;
}
.what-is-new .top_hero .hero {
  overflow: hidden;
}
@media only screen and (min-width: 1600px) {
  .home-new .top_hero,
  .what-is-new .top_hero {
    min-height: 780px;
  }
}
.home-new .container.top_hero .wrapper,
.what-is-new .container.top_hero .wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.home-new .container.top_hero .wrapper p,
.home-new .container.top_hero .wrapper h2,
.what-is-new .container.top_hero .wrapper p,
.what-is-new .container.top_hero .wrapper h2 {
  color: #ffffff;
}
.home-new .container.top_hero .wrapper p,
.what-is-new .container.top_hero .wrapper p {
  width: 50%;
}
.home-new h1,
.what-is-new h1,
.home-new .boldtwenty,
.what-is-new .boldtwenty {
  font-family: TradeGothicLT-BoldCondTwenty;
}
.home-new .container.top_hero .wrapper h2,
.what-is-new .container.top_hero .wrapper h2 {
  font-family: TradeGothicLT-BoldCondTwenty;
  margin: 70px 0 0px;
  color: #fff;
  font-size: 40px;
  line-height: 41px;
}
.home-new .container.top_hero .wrapper p.sub-text,
.what-is-new .container.top_hero .wrapper p.sub-text {
  font-size: 20px;
  margin-top: 0;
  font-weight: 600;
}
.home-new .container.top_hero .wrapper p.sub-heading,
.what-is-new .container.top_hero .wrapper p.sub-heading {
  font-size: 22px;
  max-width: 360px;
  font-weight: 600;
}
.home-new .container.top_hero .wrapper p.sub-heading span.red-text,
.what-is-new .container.top_hero .wrapper p.sub-heading span.red-text {
  font-size: 26px;
  color: #db2725;
}
.home-new .no-margin-tpbt {
  margin-top: 0px;
  margin-bottom: 0px;
}
.home-new .red-text,
.what-is-new .red-text {
  color: #db2725;
}
.home-new .blue-text,
.what-is-new .blue-text {
  color: #001353;
}
.home-new .red-btn {
  background-color: #ffffff;
  color: #db2725;
  font-family: TradeGothicLT-BoldCondTwenty;
  font-size: 18px;
  border-radius: 18px;
  padding: 5px 45px;
  max-width: 165px;
}
.home-new .red-bg-btn {
  background-color: #db2725;
  color: #ffffff;
  font-family: TradeGothicLT-BoldCondTwenty;
  font-size: 18px;
  border-radius: 18px;
  padding: 5px 25px;
}
.home-new .red-bg-btn.video {
  position: relative;
  border-radius: 20px;
  padding: 7px 25px 7px 55px;
}
.home-new .red-bg-btn.video:before {
  content: "";
  position: absolute;
  background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/play-icon-white.png");
  background-repeat: no-repeat;
  background-size: contain;
  left: 10px;
  width: 25px;
  height: 23px;
}
.home-new .dark-blue-btn,
.what-is-new .dark-blue-btn {
  background-color: #001353;
  color: #ffffff;
  font-family: TradeGothicLT-BoldCondTwenty;
  font-size: 14px;
  border-radius: 20px;
  padding: 8px 25px;
  margin-right: 12px;
}
.home-new .dark-blue-btn {
  min-width: 164px !important;
  display: inline-block;
  text-align: center;
}
.what-is-new .dark-blue-btn.video {
  position: relative;
  border-radius: 20px;
  padding: 10px 25px 10px 45px;
}
.what-is-new .dark-blue-btn.video:before {
  content: "";
  position: absolute;
  background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/play-icon-white.png");
  background-repeat: no-repeat;
  background-size: contain;
  left: 10px;
  width: 25px;
  height: 23px;
}
.home-new .dark-blue-btn:last-child {
  padding: 8px 15px;
  margin-right: 0px;
}
.home-new .dark-blue-btn.large {
  padding: 5px 45px;
  font-size: 18px;
}
.home-new .banner-filler,
.what-is-new .banner-filler {
  padding-top: 25%;
}
.home-new .white-background,
.what-is-new .white-background {
  background-color: #ffffff;
}
.home-new .container.top_hero .wrapper.white-background,
.what-is-new .container.top_hero .wrapper.white-background {
  padding: 25px;
}
.home-new .homepage_callouts.first .wrapper.white-background,
.what-is-new .homepage_callouts.first .wrapper.white-background {
  margin-top: -10%;
}
.what-is-new .homepage_callouts.first .wrapper.white-background {
  padding-bottom: 0;
}
.home-new .homepage_callouts .wrapper,
.what-is-new .homepage_callouts .wrapper {
  padding: 10px 50px 70px 50px;
}

.home-new .homepage_callouts .wrapper.top-pad,
.what-is-new .homepage_callouts .wrapper.top-pad {
  padding: 50px 50px 0px 50px;
}
.home-new .homepage_callouts.first .wrapper,
.what-is-new .homepage_callouts.first .wrapper {
  padding: 10px 50px 20px 50px;
}
.home-new .homepage_callouts .wrapper.white-background .restrict-width,
.what-is-new .homepage_callouts .wrapper.white-background .restrict-width {
  max-width: 500px;
  margin: 0 auto;
}
.what-is-new .homepage_callouts .wrapper.white-background .restrict-width {
  max-width: 580px;
}
.home-new .homepage_callouts .wrapper.white-background h3,
.what-is-new .homepage_callouts .wrapper.white-background h3 {
  margin-bottom: 5px;
  line-height: 1;
  font-family: TradeGothicLT-BoldCondTwenty;
}
.home-new .homepage_callouts .wrapper.white-background h3.no-top-margin {
  margin-top: 0px;
}
.home-new .homepage_callouts .wrapper.white-background h3.more-top-margin {
  margin-top: 50px;
}
.what-is-new .homepage_callouts .wrapper.white-background h3 {
  margin-top: 15px;
  margin-bottom: 25px;
}
.home-new .footnote {
  font-size: 12px;
}
.what-is-new .footnote {
  font-size: 14px;
}
.what-is-new .footnote.small {
  font-size: 12px;
}
.home-new hr.blue {
  margin-bottom: 40px;
  border-top: 2px solid #001353;
}
.home-new hr.blue.top-bottom {
  margin-top: 70px;
  margin-bottom: 40px;
  border-top: 2px solid #001353;
}
.home-new .dark-blue-background,
.what-is-new .dark-blue-background {
  background-color: #001353;
}
.what-is-new .light-blue-background {
  background-color: #458cca;
}
.home-new .repatha_callouts,
.what-is-new .repatha_callouts {
  padding: 10px 50px;
}
.home-new img,
.what-is-new img {
  max-width: 100%;
}
.home-new .container.homepage_callouts .wrapper .repatha_callouts div,
.what-is-new .container.homepage_callouts .wrapper .repatha_callouts div {
  max-width: 100%;
}
.home-new .full,
.what-is-new .full {
  width: 100%;
  display: flex;
}
.home-new .half {
  width: 50%;
  float: left;
}
.what-is-new .third {
  width: 33%;
  float: left;
}
.home-new .half.text {
  padding: 15px 20px 20px 50px;
}
.what-is-new .third.text {
  padding: 40px 20px;
}
.home-new .half .small-p {
  max-width: 290px;
  margin: 30px auto;
}
.home-new .blue-image-background {
  background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/light-blue-bg.png");
  background-size: cover;
  
}
.home-new .blue-image-background h1,
.home-new .blue-image-background h3,
.home-new .blue-image-background p {
  color: #ffffff;
}
.home-new .blue-image-background h3 {
  margin-top: 10px;
  margin-bottom: 0px;
  line-height: 1;
  font-family: TradeGothicLT-BoldCondTwenty;
}
.home-new .blue-image-background p.boldtwenty {
  margin-bottom: 10px;
  margin-top: 0;
}
.home-new .blue-image-background h1 {
  font-size: 45px;
  margin-bottom: 10px;
  margin-top: 15px;
  font-family: TradeGothicLT-BoldCondTwenty;
}
.home-new .blue-image-background p {
  width: 80%;
}
.home-new .blue-image-background .wrapper {
  padding-right: 0px;
}
.home-new a.mobile-red-btn {
  color: inherit;
  font-weight: 700;
}
.what-is-new ul.solid {
  list-style: disc;
  list-style-type: disc;
  text-align: left;
  padding-bottom: 10px;
}
.what-is-new .repatha-circle-bg {
  background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/repatha-circle.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
.what-is-new .video img {
  max-width: 500px;
}
.what-is-new .add-top-margin {
  margin-top: 50px;
}
.what-is-new .light-blue-background * {
  color: #ffffff;
}
.what-is-new .small-heading {
  font-size: 20px;
  font-family: TradeGothicLT-BoldTwo;
}
.what-is-new .light-blue-background .small-heading {
  margin-bottom: 45px;
}
.what-is-new .small-heading span.big {
  font-size: 25px;
}
.what-is-new .light-blue-background .restrict-width {
  max-width: 68%;
  margin: auto;
}
.what-is-new .light-blue-background {
  padding: 30px 50px 50px 50px;
}
.what-is-new .desktop_only.inline {
  display: inline;
}
.home-new .indent {
  text-indent: -8px;
}
.home-new .no-break,
.what-is-new .no-break {
  white-space: nowrap;
}
.home-new .half.smaller.desktop_only img {
  max-width: 400px;
}
.what-is-new .nowrap {
  white-space: nowrap;
}
.text-center {
  text-align: center;
}
header
  .container.bottom
  > .wrapper
  .dropdown
  > .wrapper
  #main_nav
  > li.call_us {
  background-color: #db2725;
}

@media only screen and (min-width: 1000px) {
  body.home-new main,
  body.what-is-new main {
    margin-top: 30px;
  }
  .home-new .container.top_hero .wrapper .hero {
    padding-left: 0px !important;
  }
  .full.mobile-blue-bg .half:first-child {
    border-right: 2px solid #001353;
  }
  .mobile-menu {
    display: none !important;
  }
  .desktop-menu {
    display: block !important;
  }
  header
    .container.bottom
    > .wrapper
    .dropdown
    > .wrapper
    #main_nav
    > li.contact_us {
    background-color: #db2725;
  }

  .what-is-new .homepage_callouts .wrapper.mobile-small-bg {
    padding: 10px 50px 1px 50px;
  }
  .what-is-new .homepage_callouts .wrapper.small-wrapper {
    padding: 10px 50px 50px 50px;
  }
  .what-is-new .homepage_callouts .wrapper.repatha-circle-bg {
    padding: 10px 50px 1px 50px;
  }
  .what-is-new .homepage_callouts.add-top-margin .wrapper {
    padding: 10px 50px 10px 50px;
  }
  .home-new .mb-lg-0 {
    margin-bottom: 0;
  }
  .home-new .half.bigger {
    width: 55%;
  }
  .home-new .half.lesser {
    width: 45%;
  }
  .home-new .half.text.no-left-padding {
    padding-left: 0px;
  }
  .home-new .half.text.no-top-padding {
    padding-top: 0px;
  }
  .home-new .desktop_only.inline {
    display: inline-block !important;
  }
}
@media only screen and (max-width: 999px) {
  /* header .container.bottom>.wrapper {
		width: 100%;
	} */
  html .home-new,
  html .what-is-new {
    font-size: 16px;
  }
  body.home-new main,
  body.what-is-new main {
    margin-top: 0px;
  }
  .mobile-menu {
    display: block !important;
  }
  .desktop-menu {
    display: none !important;
  }
  .home-new .top_hero {
    background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/home-banner-mobile.png");
    background-size: cover;
    background-position: center;
  }
  .what-is-new .top_hero {
    background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/whatis-banner-mobile.png");
    background-size: cover;
    background-position: center;
  }
  .home-new .container.top_hero .wrapper p,
  .home-new .container.top_hero .wrapper h2,
  .what-is-new .container.top_hero .wrapper p,
  .what-is-new .container.top_hero .wrapper h2 {
    width: 60%;
  }
  .home-new .container.top_hero .wrapper p.sub-text {
    font-size: 20px;
  }
  .home-new .container.top_hero .wrapper h2,
  .what-is-new .container.top_hero .wrapper h2 {
    margin: 0;
  }
  .home-new .homepage_callouts.first .wrapper.white-background {
    margin-top: 0%;
  }
  .home-new .red-bg-btn,
  .home-new .dark-blue-btn,
  .home-new .red-btn,
  .what-is-new .dark-blue-btn {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }
  .home-new .homepage_callouts .wrapper {
    padding: 0;
  }
  .what-is-new .homepage_callouts .wrapper {
    padding: 10px 20px 20px 20px;
  }
  .home-new .homepage_callouts.first .wrapper {
    padding: 10px 30px 20px 30px;
  }
  .home-new a.mobile-red-btn {
    background-color: #db2725;
    color: #ffffff;
    font-family: TradeGothicLT-BoldCondTwenty;
    font-size: 17px;
    font-weight: 400;
    border-radius: 18px;
    padding: 7px 10px;
    width: calc(100% + 40px);
    display: block;
    margin-left: -20px;
  }
  .home-new .mobile-blue-bg,
  .what-is-new .mobile-blue-bg {
    background-color: #001353;
  }
  .home-new .half.text {
    padding: 20px 40px;
  }
  .home-new .mobile-text-center,
  .what-is-new .mobile-text-center {
    text-align: center;
  }
  .mobile-white-bg-content {
    background-color: #ffffff;
    margin-left: 20px;
    width: calc(100% - 40px) !important;
  }
  .home-new .homepage_callouts .wrapper.white-background h3 {
    margin-top: 5px;
  }
  .home-new .blue-image-background {
    background-image: url(/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/light-blue-bg-mobile.png);
    background-size: cover;
    padding-top: 0px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 20px;
  }
  .home-new .blue-image-background section {
    padding: 20px;
    padding-bottom: 0;
  }
  .home-new .blue-image-background p {
    width: 100%;
  }
  .home-new .homepage_callouts .wrapper.top-pad {
    padding: 0;
  }
  .full.mobile-blue-bg p,
  .full.mobile-blue-bg h3 {
    color: #ffffff;
  }
  .full.mobile-blue-bg .half:first-child {
    border-bottom: 2px solid #ffffff;
  }

  .home-new .full,
  .what-is-new .full {
    width: 100%;
    display: block;
  }
  .home-new .half,
  .what-is-new .half {
    width: 100%;
    float: none;
  }
  .what-is-new .third {
    width: 100%;
    float: none;
  }
  .what-is-new .video img {
    max-width: 100%;
  }
  .what-is-new .container.top_hero .wrapper .hero {
    display: block;
    margin-left: 20px;
    margin-right: 20px;
  }
  .what-is-new .red-text.big,
  .home-new .red-text.big {
    font-size: 120%;
  }
  .home-new p.mb-sm-35 {
    margin-bottom: 35px;
  }
  .what-is-new .desktop_only.inline {
    display: none;
  }
  .what-is-new .mobile-adjust-mgn-top {
    padding-top: 60px;
  }
  .what-is-new .white-background.mobile-small-bg {
    margin-top: 20px;
    margin-left: 20px;
    width: calc(100% - 40px);
    padding: 10px 20px 10px 20px;
    margin-bottom: -1px;
  }
  .what-is-new .white-background.mobile-small-bg .third p b {
    font-size: 1.4em;
    line-height: 1.25;
    display: block;
  }
  .what-is-new .white-background.mobile-small-bg .third p {
    line-height: 1.25;
  }
  .what-is-new .third.text:first-child {
    padding: 0px 20px 15px 20px;
    margin-top: -50px;
  }
  .what-is-new .third.text {
    padding: 15px 20px;
  }
  .what-is-new .third.text:last-child {
    padding-bottom: 0px;
  }
  .what-is-new .wrapper.small-wrapper {
    padding: 10px 20px;
  }
  .what-is-new .repatha-circle-bg {
    background-image: url("/~/media/Themes/Amgen/Repatha-com/Repatha-com/Images/v1/repatha-circle-mobile.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top;
  }
  .what-is-new .add-top-margin {
    margin-top: 0px;
  }
  .what-is-new .light-blue-background {
    padding: 1px 20px 30px 20px;
  }
  .what-is-new .light-blue-background .restrict-width {
    max-width: 100%;
  }
  .what-is-new .homepage_callouts.first .wrapper.white-background {
    padding-bottom: 35px;
  }
  .what-is-new .banner-filler {
    padding-top: 25%;
  }
  .what-is-new .container.top_hero .wrapper p.sub-heading {
    font-weight: 500;
    margin-top: 10px;
  }
  .what-is-new .footnote {
    font-size: 16px;
  }
  .what-is-new .homepage_callouts.first .dark-blue-btn {
    width: 100%;
    margin: 10px auto;
  }
  .what-is-new .dark-blue-btn {
    width: 80%;
    margin: 10px auto;
  }
  .what-is-new .dark-blue-btn.video:before {
    top: 7px;
  }
  .what-is-new ul.solid {
    padding-left: 20px;
  }
  .home-new .mobile-blue-bg .half.text.mobile-white-bg-content {
    margin-top: -40px;
    display: inline-block;
  }
  .home-new .blue-image-background h1 {
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: 5px;
  }
  .home-new .blue-image-background p.boldtwenty {
    font-size: 22px;
  }
  .home-new .homepage_callouts .wrapper.white-background h3.more-top-margin {
    margin-top: 5px;
  }
  .what-is-new .light-blue-background .small-heading {
    margin-bottom: 30px;
  }

  .home-new .desktop_only.inline {
    display: none !important;
  }
  .home-new .container.homepage_callouts .wrapper,
  .what-is-new .container.homepage_callouts .wrapper {
    max-width: 450px;
    margin-left: auto;
    margin-bottom: -1px;
    margin-right: auto;
  }
  .home-new hr.desktop_only,
  .what-is-new hr.desktop_only {
    display: none !important;
  }
  .home-new .homepage_callouts.dark-blue-background,
  .home-new .blue-image-background,
  .what-is-new .homepage_callouts.dark-blue-background {
    margin-left: auto;
    margin-bottom: -1px;
    margin-right: auto;
  }
  .home-new .blue-image-background .red-btn {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 767px) {
  .what-is-new .banner-filler {
    padding-top: 15%;
  }
  .home-new .red-btn {
    border-radius: 18px;
    max-width: 100%;
  }
}

@media (min-width: 1200px){
	.component.container.top_hero {
		max-width: 100% !important;
	}
	.what-is-new .container.top_hero{
		max-width: 100% !important;
	}
}

.no-margin-bottom .component-content{
	margin-bottom: 0px !important;
}

.home-new .mobile_only, .what-is-new .mobile_only {
	display: none !important;
}
.home-new .desktop_only, .what-is-new .desktop_only {
    display: block !important;
}

.home-new p, .what-is-new p {
	line-height: 1.25;
}
.home-new .container.top_hero .wrapper p:not(.banner-filler), .what-is-new .container.top_hero .wrapper p:not(.banner-filler) {
	padding-top: 15px;
}
.home-new .container.top_hero .wrapper p.sub-heading, .what-is-new .container.top_hero .wrapper p.sub-heading {
	padding-top: 20px;
}
.home-new .homepage_callouts .wrapper.white-background h3 {
	padding-top: 20px;
	padding-bottom: 15px;
}
.what-is-new .homepage_callouts .wrapper.white-background h3 {
	
}
.what-is-new .component-content {
    margin-bottom: 0px;
}
.home-new .blue-image-background .wrapper, .what-is-new .blue-image-background .wrapper {
	padding-top: 60px;
	padding-bottom: 50px;
}
.home-new h3 {
    font-size: 26px;
	color: #00144f;
}
.what-is-new h3 {
    font-size: 30px;
	color: #00144f;
}
.home-new .homepage_callouts.blue-image-background .wrapper, .what-is-new .homepage_callouts.blue-image-background .wrapper {
    padding-bottom: 80px;
}
.home-new .homepage_callouts .wrapper.white-background h3.more-top-margin, .what-is-new .homepage_callouts .wrapper.white-background h3.more-top-margin {
    margin-top: 35px;
}
.home-new .half .small-p, .what-is-new .half .small-p {
	margin: 15px auto 30px auto;
}
.what-is-new .white-background .third.text p {
	padding-top: 15px;
}
.what-is-new .light-blue-background h3 {
	margin-top: 30px;
	margin-bottom: 30px;
}

@media only screen and (min-width: 1000px) {
	.home-new .homepage_callouts.first .wrapper.white-background {
		margin-top: -15%;
	}
	.what-is-new .homepage_callouts.first .wrapper.white-background {
		margin-top: -15%;
	}
}


@media only screen and (max-width: 999px) {
	.home-new .homepage_callouts.first .wrapper, .what-is-new .homepage_callouts.first .wrapper {
		padding: 10px 20px 20px 20px;
	}
	.home-new .homepage_callouts.first .wrapper.white-background {
		margin-top: 0%;
	}
	.what-is-new .homepage_callouts.first .wrapper.white-background {
		margin-top: 0%;
	}
	.what-is-new .container.top_hero .wrapper .hero {
		margin-left: 5px;
		margin-right: 5px;
	}
}

@media screen and (max-width: 767px) {
	.home-new .mobile_only, .what-is-new .mobile_only {
		display: block !important;
	}	
	.home-new .desktop_only, .what-is-new .desktop_only {
		display: none !important;
	}
}

@media only screen and (max-width: 999px) {
	.home-new .half.text, .what-is-new .half.text {
		padding: 0px 40px 20px 40px;
	}
	.home-new .blue-image-background .wrapper, .what-is-new .blue-image-background .wrapper {
		padding-top: 0px;
	}
	.home-new .homepage_callouts.blue-image-background .wrapper, .what-is-new .homepage_callouts.blue-image-background .wrapper {
		padding-bottom: 0px;
	}
	.home-new .blue-image-background p.no-margin-tpbt, .what-is-new .blue-image-background p.no-margin-tpbt {
		padding-top: 20px;
	}
	.home-new .homepage_callouts .wrapper.white-background h3.more-top-margin, .what-is-new .homepage_callouts .wrapper.white-background h3.more-top-margin {
		margin-top: 0px;
	}
	.home-new .homepage_callouts .wrapper.white-background h3, .what-is-new .homepage_callouts .wrapper.white-background h3 {
		padding-top: 25px;
	}
	.what-is-new .first .restrict-width .sub-heading {
		padding-top: 18px;
	}
	.what-is-new .homepage_callouts .wrapper.white-background h3 {
		padding-top: 0px;
	}
	.what-is-new .homepage_callouts.first .wrapper {
		padding: 10px 35px 20px 35px;
	}
	.what-is-new .white-background.mobile-small-bg {
		width: calc(100% - 40px);
	}
	.container.homepage_callouts.dark-blue-background {
		padding-left: 0;
		padding-right: 0;
	}
	.container.homepage_callouts.add-top-margin {
		padding-left: 0;
		padding-right: 0;
	}
	.what-is-new .container.top_hero .wrapper p.sub-heading {
		padding-top: 0px;
	}
}

@media (min-width: 1100px) {
	.home-new .container {
		max-width: 1000px;
	}
	.home-new .container.first, .what-is-new .container {
		max-width: 1030px;
	}
}

#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .quantum-drop-down-menu__list-item:nth-child(13) {
    display: block;
}
#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .quantum-drop-down-menu__list-item.contact-us {
    background-color: #db2725;
	border-radius: 5px;
}
#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .quantum-drop-down-menu__list-item .quantum-drop-down-menu__link {
    padding: 0;
}
.repatha1844 {
	display: none !important;
}
.contactusmobile {
	display: none !important;
} 

#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .quantum-drop-down-menu__list-item.contact-us a {
	padding: 10px 32px;
	border-radius:5px;
	background-color:#db2725;
} 

 

@media only screen and (max-device-width: 999px) {
	
	#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .quantum-drop-down-menu__list-item.contact-us a {
		padding: 10px 32px;
		border-radius:5px;
		margin-bottom:10px;
		background-color:#db2725;
	}

	#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .contact-us {
		display: block;
		background-color: transparent !important;
		margin: 0;
	}
	#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .contact-us a {
		height: 64px;
		padding: 20px 32px 10px 32px  !important;;
		border-radius: 5px;
		font-size:25px  !important;
		width: calc(100% - 20px);

	}
	.contactusmobile {
		display: block !important;
		background-color: #2e70ff !important;
	}
	#repatha-com-header .quantum-header__inner .quantum-header__right .quantum-header__menu nav .quantum-drop-down-menu__list .quantum-drop-down-menu__list-item:nth-child(13) {
		display: block;
	}
}

.repatha-cost .card-body .component-content .slide_down_div h3 + p {
   max-width: 310px;
}

.repatha-cost div#repatha-cost-3 {
    margin-top: 50px !important;
}

@media (min-width: 64em) {
.start-repatha-injection #start-inj-cont2 .autoinjector .footnote {
	bottom: 310px;
}
.start-repatha-injection #start-inj-cont2 .pushtronex .footnote {
	bottom: 265px;
}
}

.bc-player-BOJFLRQKhT_default {
	width: 100%;
	height: 507px;
	font-size: 14px;
	overflow: hidden;
	position: relative;
}

.what-is-new .vjs-big-play-button:before {
    content: "";
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 0;
    height: 0;
    margin: 0;
    border-style: solid;
    border-width: 20px 0 20px 36px;
    border-color: transparent transparent transparent #fff;
}

.what-is-new .vjs-big-play-button {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
    width: 95px;
    height: 95px;
    border-radius: 50%;
    border: 6px solid #fff !important;
    background: transparent;
} 

.what-is-new .vjs-big-play-button:after {
    content: "WATCH VIDEO";
    position: absolute;
    font-family: TradeGothicLT-BoldCondTwenty;
    font-size: 33px;
    line-height: 62px;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    white-space: nowrap;
} 

@media only screen and (max-width: 767px) {
.vjs-poster {
    background-size: cover;
}
.bc-player-BOJFLRQKhT_default {
    width: 100%;
	height: 215px;
}
} 